.home-video-des h5 { margin: 0 0 8px;  }

.ter_infrographic_copy { font: 18px Arial; color:#000; }
.ter_infrographic_header { font: bold 50px 'Oswald', Oswald, Arial; color:#FFF; }

.catalog-product-view .shipping-info a { width:138px; }

.onsale-product-container a, .collateral-tabs { z-index:0 !important; }

#nav li .shown-sub { z-index:100; }

